
#stacks_in_1_page6 {
	margin: 9px 0px 0px 0px;
}

#stacks_in_3_page6 {
	margin: 13px 13px 18px 13px;
}

#stacks_in_8_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_8_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_8_page6 {
	padding: 22px 5px 0px 5px;
}

#stacks_in_6_page6 {
	background-color: #EAEAEA;
	border: solid #000000;
	border-width: 1px 1px 1px 1px;
}

#stacks_in_21_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_21_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_21_page6 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_30_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_30_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_28_page6 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_39_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_39_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_37_page6 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_46_page6 {
	padding: 10px 0px 10px 0px;
}
